» Ubuntu » Пакеты

Error

two or more packages specified (cyclades-serial-client natty)